<?
$namabulan = array("","Januari","Februari","Maret","April","Mei","Juni","Juli","Agustus","September","Oktober","November","Desember");
$tgl= date("j");
$bln= $namabulan[date("n")];
$thn= date("Y");
?>